Subject: Loyalty bonus
From: Nitish Sharma <[email-masked]>
To: viraat <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Mon, 21 Jan 2019 02:41:54 -0700 (MST)

Hi Virat, 

Hope you are having a good day! 

Just to bring it to your attention that I have completed my six month in the company on January 9, 2018. As it was mentioned in my joining letter that I will be receiving my Loyalty bonus after completing six month. 

I would request you to please have a look at my documents related to this and give further assistance in this matter. 

Thank you for your time and hoping a positive response from you soon. 

Thanks, 
Nitish Sharma